[Version]
Name=ТСН-2001. Коэффициенты пересчета Мосгосэкспертизы. Выпуск 208. Сборник № 01/2024, январь 2024 г.
Number=1.0
Date=29.01.2024 12:09:55
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2024
Period_Type=1
Period=1
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477202
IdGroup=477202
Month=1
Year=24
Crypting=1
KeyType=Sign
